"aalt" = "Accesso alle alternative";
"abvf" = "Above-base Forms";
"abvm" = "Posizionamento del segno sopra la base";
"abvs" = "Above-base Substitutions";
"afrc" = "Frazioni Alternative";
"akhn" = "Akhands";
"blwf" = "Below-base Forms";
"blwm" = "Below-base Mark Positioning";
"blws" = "Below-base Substitutions";
"calt" = "Alternative Contestuali";
"case" = "Distinguere Maiuscole/Minuscole";
"ccmp" = "Composizione Glifo / Decomposizione";
"cfar" = "Conjunct Form After Ro";
"cjct" = "Forme Congiunte";
"clig" = "Legature Contestuali";
"cpct" = "Centered CJK Punctuation";
"cpsp" = "Spaziatura Capitali";
"cswh" = "Svolazzo Contestuale";
"curs" = "Posizionamento Corsivo";
"c2pc" = "Maiuscoletto dal Maiuscolo";
"c2sc" = "Maiuscoletto dal Maiuscolo";
"dist" = "Distanze";
"dlig" = "Legature Discrezionali";
"dnom" = "Denominatori";
"dtls" = "Forme Dotless";
"expt" = "Forme Esperte";
"falt" = "Glifi finali in linea si alternano";
"fin2" = "Forme Terminali #2";
"fin3" = "Forme Terminali #3";
"fina" = "Forme Terminali";
"flac" = "Flattened accent forms";
"frac" = "Frazioni";
"fwid" = "Larghezza Totale";
"half" = "Mezze Forme";
"haln" = "Forme Halant";
"halt" = "Alternate Half Widths";
"hist" = "Historical Forms";
"hkna" = "Varianti Orizzontali Kana";
"hlig" = "Legature Storiche";
"hngl" = "Hangul";
"hojo" = "Forme Hojo Kanji";
"hwid" = "Mezze Larghezze\n";
"init" = "Forme Iniziali";
"isol" = "Forme Isolate";
"ital" = "Italici";
"jalt" = "Giustificazione Varianti";
"jp78" = "Forme  JIS78";
"jp83" = "Forme JIS83 ";
"jp90" = "JIS90 Forme";
"jp04" = "JIS2004 Forme";
"kern" = "Crenatura";
"lfbd" = "Limiti a sinistra";
"liga" = "Legature Standard";
"ljmo" = "Leading Jamo Forms";
"lnum" = "Cifre in linea";
"locl" = "Forme Localizzate";
"ltra" = "Left-to-right varianti";
"ltrm" = "Forme specchiate da sinistra a destra";
"mark" = "Mark Positioning";
"med2" = "Forme Mediali #2";
"medi" = "Forme Mediali";
"mgrk" = "Greco Matematico";
"mkmk" = "Mark to Mark Posizionamento";
"mset" = "Mark Positioning via Substitution";
"nalt" = "Alternate Annotation Forms";
"nlck" = "Forme NLC Kanji";
"nukt" = "Forme Nukta";
"numr" = "Numeratori";
"onum" = "Cifre minuscole";
"opbd" = "Limiti Ottici";
"ordn" = "Ordinali";
"ornm" = "Ornamenti";
"palt" = "Larghezze alternative proporzionali";
"pcap" = "Maiuscoletto";
"pkna" = "Kana Proporzionale";
"pnum" = "Cifre proporzionali";
"pref" = "Forme Pre-Base";
"pres" = "Sostituzioni pre-base";
"pstf" = "Post-base Forms";
"psts" = "Post-base Substitutions";
"pwid" = "Larghezze Proporzionali";
"qwid" = "Quarter Widths";
"rand" = "Rendi casuale";
"rclt" = "Alternativi contestuali richiesti";
"rkrf" = "Rakar Forme";
"rlig" = "Legatura Richiesta";
"rphf" = "Forme Reph";
"rtbd" = "Right Bounds";
"rtla" = "Varianti da destra a sinistra ";
"rtlm" = "Forme riflesse da destra a sinistra";
"ruby" = "Forme di notazione Ruby";
"rvrn" = "Varianti Richieste ";
"salt" = "Stili Alternativi";
"sinf" = "Scientific Inferiors";
"size" = "Dimensione ottica";
"smcp" = "Maiuscoletto";
"smpl" = "Forme Semplificate";
"ss01" = "Set Stilistico 1";
"ss02" = "Set Stilistico 2";
"ss03" = "Set Stilistico 3";
"ss04" = "Set Stilistico 4";
"ss05" = "Set Stilistico 5";
"ss06" = "Set Stilistico 6";
"ss07" = "Set Stilistico 7";
"ss08" = "Set Stilistico 8";
"ss09" = "Set Stilistico 9";
"ss10" = "Set Stilistico 10";
"ss11" = "Set Stilistico 11";
"ss12" = "Set Stilistico 12";
"ss13" = "Set Stilistico 13";
"ss14" = "Set Stilistico 14";
"ss15" = "Set Stilistico 15";
"ss16" = "Set Stilistico 16";
"ss17" = "Set Stilistico 17";
"ss18" = "Set Stilistico 18";
"ss19" = "Set Stilistico 19";
"ss20" = "Set Stilistico 20";
"ssty" = "Math script style alternates";
"stch" = "Stretching Glyph Decomposition";
"subs" = "Subscript";
"sups" = "Esponenti";
"swsh" = "Svolazzo";
"titl" = "Titoli";
"tjmo" = "Forme Trailing Jamo ";
"tnam" = "Forme Name Tradizionali";
"tnum" = "Cifre tabulari";
"trad" = "Forme Tradizionali";
"twid" = "Terze larghezze";
"unic" = "Unicase";
"valt" = "Metriche Verticali Alternative";
"vatu" = "Varianti Vattu";
"vert" = "Scrittura Verticale";
"vhal" = "Mezze Metriche Verticali Alternative";
"vjmo" = "Vowel Jamo Forme";
"vkna" = "Varianti Verticali Kana";
"vkrn" = "Kerning Verticale";
"vpal" = "Metriche Verticali Alternative Proporzionali";
"vrt2" = "Varianti Verticali e Rotazione";
"vrtr" = "Varianti verticali per la rotazione";
"zero" = "Zero Barrato";
"cv01" = "Variante Carattere 1";
"cv02" = "Variante Carattere 2";
"cv03" = "Variante Carattere 3";
"cv04" = "Variante Carattere 4";
"cv05" = "Variante Carattere 5";
"cv06" = "Variante Carattere 6";
"cv07" = "Variante Carattere 7";
"cv08" = "Variante Carattere 8";
"cv09" = "Variante Carattere 9";
"cv10" = "Variante Carattere 10";
"cv11" = "Variante Carattere 11";
"cv12" = "Variante Carattere 12";
"cv13" = "Variante Carattere 13";
"cv14" = "Variante Carattere 14";
"cv15" = "Variante Carattere 15";
"cv16" = "Variante Carattere 16";
"cv17" = "Variante Carattere 17";
"cv18" = "Variante Carattere 18";
"cv19" = "Variante Carattere 19";
"cv20" = "Variante Carattere 20";
"cv21" = "Variante Carattere 21";
"cv22" = "Variante Carattere 22";
"cv23" = "Variante Carattere 23";
"cv24" = "Variante Carattere 24";
"cv25" = "Variante Carattere 25";
"cv26" = "Variante Carattere 26";
"cv27" = "Variante Carattere 27";
"cv28" = "Variante Carattere 28";
"cv29" = "Variante Carattere 29";
"cv30" = "Variante Carattere 30";
"cv31" = "Variante Carattere 31";
"cv32" = "Variante Carattere 32";
"cv33" = "Variante Carattere 33";
"cv34" = "Variante Carattere 34";
"cv35" = "Variante Carattere 35";
"cv36" = "Variante Carattere 36";
"cv37" = "Variante Carattere 37";
"cv38" = "Variante Carattere 38";
"cv39" = "Variente Carattere 39";
"cv40" = "Variante Carattere 40";
"cv41" = "Variante Carattere 41";
"cv42" = "Variante carattere 42";
"cv43" = "Variante Carattere 43";
"cv44" = "Variante Carattere 44";
"cv45" = "Variante Carattere 45";
"cv46" = "Variante Carattere 46";
"cv47" = "Variante Carattere 47";
"cv48" = "Variante Carattere 48";
"cv49" = "Variante Carattere 49";
"cv50" = "Variante Carattere 50";
"cv51" = "Variante Carattere 51";
"cv52" = "Variante Carattere 52";
"cv53" = "Variante Carattere 53";
"cv54" = "Variante Carattere 54";
"cv55" = "Variante Carattere 55";
"cv56" = "Variante Carattere 56";
"cv57" = "Variante Carattere 57";
"cv58" = "Variante Carattere 58";
"cv59" = "Variante Carattere 59";
"cv60" = "Variante Carattere 60";
"cv61" = "Variante Carattere 61";
"cv62" = "Variante Carattere 62";
"cv63" = "Variante Carattere 63";
"cv64" = "Variante Carattere 64";
"cv65" = "Variante Carattere 65";
"cv66" = "Variante Carattere 66";
"cv67" = "Variante Carattere 67";
"cv68" = "Variante Carattere 68";
"cv69" = "Variante Carattere 69";
"cv70" = "Variante Carattere 70";
"cv71" = "Variante Carattere 71";
"cv72" = "Variante Carattere 72";
"cv73" = "Variante Carattere 73";
"cv74" = "Variante Carattere 74";
"cv75" = "Variante Carattere 75";
"cv76" = "Variante Carattere 76";
"cv77" = "Variante Carattere 77";
"cv78" = "Variante Carattere 78";
"cv79" = "Variante Carattere 79";
"cv80" = "Variante Carattere 80";
"cv81" = "Variante Carattere 81";
"cv82" = "Variante Carattere 82";
"cv83" = "Variante Carattere 83";
"cv84" = "Variante Carattere 84";
"cv85" = "Variante Carattere 85";
"cv86" = "Variante Carattere 86";
"cv87" = "Variante Carattere 87";
"cv88" = "Variante Carattere 88";
"cv89" = "Variante Carattere 89";
"cv90" = "Variante Carattere 90";
"cv91" = "Variante Carattere 91";
"cv92" = "Variante Carattere 92";
"cv93" = "Variante Carattere 93";
"cv94" = "Variante Carattere 94";
"cv95" = "Variante Carattere 95";
"cv96" = "Variante Carattere 96";
"cv97" = "Variante Carattere 97";
"cv98" = "Variante Carattere 98";
"cv99" = "Variante Carattere 99";
